<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.1185" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/drawable/background_finished_Game_activity.xml" value="0.1765" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/drawable/background_finished_game_activity.xml" value="0.1" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/drawable/background_guess_animal_activity.xml" value="0.1175" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/drawable/background_main_activity.xml" value="0.117" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/drawable/ic_launcher_background.xml" value="0.1185" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/drawable/image_launcher_foreground.xml" value="0.153" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/drawable/splash.xml" value="0.1" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/font/texto_prueba.xml" value="0.1" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/layout/activity_close_app.xml" value="0.22447916666666667" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/layout/activity_finishes_game.xml" value="0.22447916666666667" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/layout/activity_guess_animal.xml" value="0.33" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/layout/activity_main.xml" value="0.22447916666666667" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/layout/activity_read_text.xml" value="0.14628623188405798" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.2225" />
        <entry key="..\:/Users/diego/Desktop/UNI/PracticaCalificadaN05/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.2225" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>